#include "hv_comm_DataType.h"
#include "hv_drv_Bcon.h"
#include "hv_cal_Bcon.h"


USHORT16 CrcApi_CRC16_MODBUS(USHORT16 *pusMsg, USHORT16 usSeed, USHORT16 usDataLen);
unsigned short CRC16(unsigned short *data, size_t length);
unsigned short CRC16_1(unsigned short *data, unsigned short crc, size_t length);
USHORT16 reverseBits16(USHORT16 usInput);

